/*
Theme Name:     Forestly-child
Description:    Child theme for Forestly
Author:         cwoon
Template:       forestly

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../forestly/style.css");
.site-info {
margin-left:7%;
}
.site-header {
    background-color: #fff;
}
/* unifyit css edits */
a:link {
color: #00aa00;
}
a:visited {
color: #007700;
}
a:hover {
color: #006600;
}
#contactustable td{
	font-size:15px;
}
.sub-menu li a {
	background-color: #8CC640 !important;
}
.fosforit-nav li ul li a:hover {
	background-color:#009900 !important;
}
input[type=text], input[type=tel], input[type=email], textarea {
     margin-top: 5px;
     margin-bottom: 5px;
     background: #f3f3f3;
     transition: all 0.2s ease-in-out 0s;
     -webkit-transition: all 0.2s ease-in-out 0s;
     -moz-transition: all 0.2s ease-in-out 0s;
     border-radius: 6px 6px 6px 6px;
     width:auto;
}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, textarea:focus {
     border-color: #930;
     background: #fff;
     outline:none;
     box-shadow: inset 0 1px rgba(34, 25, 25, 0.2), 0 1px rgba(255, 255, 255, 0.6), 0 0 7px rgba(235, 82, 82, 0.5); 
     -moz-box-shadow: inset 0 1px rgba(34, 25, 25, 0.2), 0 1px rgba(255, 255, 255, 0.6), 0 0 7px rgba(235, 82, 82, 0.5); 
     -webkit-box-shadow: inset 0 1px rgba(34, 25, 25, 0.2), 0 1px rgba(255, 255, 255, 0.6), 0 0 7px rgba(235, 82, 82, 0.5);
}
input[type=submit] {
     background: #C9C9C9;
     border-radius: 6px 6px 6px 6px;
}
input[type=submit]:hover {
     background: #00aa00;
}
select {
     background:#f7f8f8;
}
.captcha{
top:20px;
position:relative;
}
#sales {
text-decoration:underline;
}
.dosertitle {
font-size:20px
}
#site-navigation {
border-top:2px solid green;
border-bottom:2px solid green;
}
.fosforit-nav li ul li a{
padding-top:2px;
margin-top:-2px;
}
.fosforit-nav {
background-color: #009900;
}
.fosforit-logo a img {
background-color:rgba(0,0,0,0.05);
transition:all 0.3s ease;
}
.fosforit-logo a img:hover {
background-color:rgba(0,0,0,0.15);
}
ul.sub-menu {
padding-top:2px !important;
}
.services-container {	 	 
background:url('/wp-content/uploads/2014/04/subtlenet21.png') repeat;	 	 
padding:2%;	 	 
border-radius:15px;	 	 
border: 1px solid #c3c3c3;	 	 
box-shadow: 0px 0px 3px #777;	 	 
margin: 0 8%;	 	 
height:auto;	 	 
width:auto;	 	 
text-align: center;	 	 
}	 	 
.services-container img {	 	 
margin:0px 2%;	 	 
position:relative;	 	 
top:4px;	 	 
border:1px solid #777;	 	 
border-radius:22px;	 	 
box-shadow: 0px 0px 15px #777;	 	 
height:auto;	 	 
width:auto;	 	 
}	 
@media screen and (max-width: 768px) {
	.footercopy, .footercredit {
		margin:0px !important;
		text-align:left !important;
	}
	#foot1, #foot2, #foot3 {
		width:100% !important;
	}
	.site-info {
		width: 50%;
		margin: 0% 25%;
	}
}